Subject: RE: [bmwg] ALT/ADT activities

From: [email-masked]
Date: Fri, 26 May 2006 11:06:28 -0400

Hi Rivalino.  Yes, this is a current BMWG work item.  Please read
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-acc-bench-term-08.txt
and a seprate email with the Methodology document attched.  The Methodology
document recently expired, but a new rev will be posted prior to the next
deadline.  Your comments to the mailing list regarding these documents would
be most appreciated.

Scott

-----Original Message-----
From: Rivalino Matias Jr. [mailto:[email-masked]]
Sent: Friday, May 26, 2006 10:07 AM
To: [email-masked]
Subject: [bmwg] ALT/ADT activities

Hi List,

In the context of this workgroup is there some activity focused on
accelerated tests ?
I´m working on ALT (accelerated life tests) and ADT (accelerated degradation
tests) applied to software components, mainly DUT/SUT that is based on
hardware and software embedded (e.g. switches, routers, firewalls, load
balancers, etc.).
If there is someone working on that how could I join to the workgroup ?
If there is no people looking for this topic but it is importante for the
group, how can I contribute ?

best regards,

Rivalino M. Jr.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, May 25, 2006 5:58 PM
> To: [email-masked]; [email-masked]
> Cc: Romascanu, Dan (Dan); [email-masked];
> [email-masked]; [email-masked]; Moore, Sean (Sean); [email-masked]
> Subject: RE: [bmwg] FW: IETF BMWG Work Item Proposal for SIP
> PerformanceBenchmarking
>
> Hi Magnus,
>
> The focus of BMWG work (per-charter) is black-box performance
> benchmarking of a single DUT/SUT.  Network performance issues
> are handled by the IPPM working group.
>
> Your final statement is very true - "The bottom line is that
> it is important to be able to correlate a signalling
> measurement with the
> media plane measurements to determine the system
> performance."   This is a
> major focus of this work item.
>
> Scott
>

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg